Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.clfs.blr

Bayesian Linear Regression (BLR).

Functions

`accepts_dataset_as_samples`(fx) | Decorator to extract samples from Datasets.

Classes

`BLR`([sigma_p, sigma_noise]) | Bayesian Linear Regression (BLR).
`Classifier`([space]) | Abstract classifier class to be inherited by all classifiers ..
`ConditionalAttribute`([enabled]) | Simple container intended to conditionally store the value ..

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »